@charset "UTF-8";
@media (max-width:1199px) {
.find-invoice-info {
    padding: 45px 60px 30px 60px;
}
.login-block {
    padding: 130px 80px;
}
    .invoice-pay-btn { text-align: left; }
}
@media (max-width:991px) {
.find-invoice-info {
    padding: 45px 40px 30px 40px;
}
.feature-card {
    padding: 20px;
}
.main-banner-cont {
    max-width: 100%;
    padding: 50px 30px;
}
.main-banner-right{
    min-height: 400px;
}
.navbar-brand img {
    max-width: 120px;
}
.navbar-nav .nav-item {
    padding: 0;
}
.header-right .sign-btn {
    margin-left: 6px;
}
.login-block {
    padding: 130px 30px;
}
.payments-col-1, .payments-col-2, .payments-col-3, .payments-col-4, .payments-col-5, .payments-col-6 {
    width: 33.33%;
}
   
}

@media (max-width:767px) {
 h1 {
    font-size: 36px;
}  
h2 {
    font-size: 26px;
}

.btn-primary, .btn-primary-white {
    font-size: 16px;
    min-width: 140px;
}
.navbar-brand img {
    max-width: 100px;
}
.navbar .header-right .btn {
    min-width: 50px;
    font-size: 14px;
    padding: 6px 10px;
}
.navbar-toggler {
    font-size: 24px;
    padding: 4px 5px;
    background-color: var(--yellow);
    color: var(--black);
    border-color: var(--yellow);
    order: 3;
}
.navbar-toggler:focus {
    box-shadow: none;
}
header .navbar .navbar-collapse {
    position: absolute;
    top: 100%;
    left: 0px;
    right: 0px;
    background-color: rgb(255, 255, 255);
    padding: 10px 30px 10px 30px;
    border-top: 1px solid #ccc;
}
    .basket-icon-link { margin-left: 7px; font-size: 18px; }
    .h-profile-icon { width: 24px; height: 24px; margin-right: 5px; }
.main-banner h1{
    font-size: 36px;
}


.main-banner-cont {
    padding: 40px 15px;
}
.secure-list {
    flex-wrap: wrap;
}
.secure-list li {
    width: auto;

}
.find-invoice {
    padding-top:40px;
    padding-bottom: 0;
}
.find-invoice-info {
    padding: 30px 20px 20px 20px;
}
.font18 {
    font-size: 16px;
}
.find-invoice-info .btn {
    margin-top: 10px;
}

.get-started-sec {
    font-size: 20px;
}
.footer-nav h4 {
    padding-top: 25px;
}
.copyright {
    text-align: center;
    padding-bottom: 10px;
}
.benefits-sec {
    padding: 50px 0;
}
.inner-banner-cont {
    font-size: 16px;
    border-radius: 5px;
        padding: 30px;
}
.enter-your-details .btn {
    margin-top: 20px;
}
.or {
    display: block;
    text-align: center;
}
.invoice-list-row {
    padding: 10px;
}
.invoice-list-head {
    flex-wrap: wrap;
}
.invoice-list-head h4 {
    padding-right: 0;
    padding-bottom: 10px;
}
.invoice-filter {
    width: 100%;
}

.login-signup-image{
    display: none;
}
.login-block {
    padding: 50px 20px;
}
.payments-col-1, .payments-col-2, .payments-col-3, .payments-col-4, .payments-col-5, .payments-col-6 {
    width: 100%;
}
.contact-info-block {
    padding-top: 30px;
}
.get-touch {
    padding-top: 20px;
}
.contact-info-block ul {
    padding: 10px 0 0 0;
}
.contact-info-block ul li {
    padding-bottom: 15px;
    font-size: 16px;
}


}

@media (max-width:639px) {
    ul.invoice-secure-point { flex-direction: column; }
}

































